Bug 54760 - eCos needs a 'CDL' category
eCos needs a 'CDL' category
Status: CLOSED ERRATA
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-17 20:23 EDT by George Thomas
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 14:58:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Thomas 2001-10-17 20:23:50 EDT
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 David Lawrence 2001-10-17 20:56:37 EDT
WellI know that the components name is 'CDL' but I also need to know a short
description of the component and the email address for the initial owner and t
the qa contact of the component.
Comment 2 Alex Schuilenburg 2001-10-18 07:44:17 EDT
Added the CDL component to eCos

Note You need to log in before you can comment on or make changes to this bug.